1. We have added the ability to collapse/expand forum categories and widgets on forum home.
    Dismiss Notice
  2. All Civ avatars are brought back and available for selection in the Avatar Gallery! There are 945 avatars total.
    Dismiss Notice
  3. To make the site more secure, we have installed SSL certificates and enabled HTTPS for both the main site and forums.
    Dismiss Notice
  4. Civ6 is released! Order now! (Amazon US | Amazon UK | Amazon CA | Amazon DE | Amazon FR)
    Dismiss Notice
  5. Dismiss Notice
  6. Forum account upgrades are available for ad-free browsing.
    Dismiss Notice

PBEM problems

Discussion in 'Civ4 - Technical Support' started by enter`name`here, May 2, 2012.

  1. enter`name`here

    enter`name`here Chieftain

    Joined:
    Oct 8, 2004
    Messages:
    12
    So Me and a friend are trying to set up a PBEM game. The problem is that when he tries to load the game I sent him he gets a "Load failed" he tells me there is no other information. I own a copy of civ 4 gold whereas he bought civ 4 and then bought the expansion, would this cause issues? We checked in the advanced menu and it tells us we have the same version. Does anyone have experience with this sort of issue or any idea of how to fix it?
     
  2. enter`name`here

    enter`name`here Chieftain

    Joined:
    Oct 8, 2004
    Messages:
    12
    ok apparently it also says "the save file you have selected is protected to ensure that the assets in your mod folder have not been changed". Again we both are running the same version of civ :S
     
  3. kiwitt

    kiwitt Road to War Modder

    Joined:
    Jan 11, 2006
    Messages:
    5,511
    Location:
    Auckland, NZ (GMT+12)
    Are you running a mod ?
     
  4. Tigranes

    Tigranes Armenian

    Joined:
    Sep 11, 2008
    Messages:
    8,183
    Number of the players in our game (see my sig) have exactly the same issue. And yes, we are playing mod. The strange thing is that some of the players get this error message and some do not!
     
  5. kiwitt

    kiwitt Road to War Modder

    Joined:
    Jan 11, 2006
    Messages:
    5,511
    Location:
    Auckland, NZ (GMT+12)
    Maybe worth checking the author of the mod.

    Also, you may also want to ensure that all players have installed as per my thread. http://forums.civfanatics.com/showthread.php?t=408537

    If you play custom scenarios or mods on Windows Vista or Seven, you really need to install Civ 4 as per my thread. This avoids most of the issues.
     

Share This Page